config router bgp
  set as "2222"
  set ebgp-multipath "enable"
  config neighbor
      edit 10.240.4.1
        set remote-as "65440"
        set route-map-out "announce_networks_npu1"
        set update-source "LON3-SJC1_1"
        set bfd "disable"
      next
      edit 10.240.4.9
        set remote-as "65442"
        set route-map-out "announce_networks_npu1"
        set update-source "LON3-STO3_1"
        set bfd "enable"
      next
      edit 10.240.4.26
        set remote-as "65443"
        set route-map-out "announce_networks_npu2"
        set update-source "ASH2-LON3_2"
        set bfd "enable"
      next
  end
end
